Advertising (This ad goes away for registered users. You can Login or Register)

Will/Would/Did you update from 3.18 for PSM?

Everything that is PSVita-related but doesn't go in any other subforum

Will/Would/Did you update?

Yes
20
35%
No
30
53%
I don't know
7
12%
 
Total votes: 57

User avatar
Buzzcut
Posts: 32
Joined: Sat Jun 28, 2014 3:17 am

Will/Would/Did you update from 3.18 for PSM?

Post by Buzzcut » Sat May 16, 2015 11:13 pm

First, I know it's ultimately my choice, but I want to see what other people think.

If you have/had a vita on 3.18 (Edit: only ONE vita, NO PS3, and dev assistant is NOT already installed) with TN-V, ARK, or whatever, will/would/did you update for the Yifan Lu PSM demo thing? I have my publisher license, but I'm not sure if anything better than TN-V can come of this. Please post why you would or would not update, and what you think could be done with this hack.
Advertising
Last edited by Buzzcut on Sun May 17, 2015 2:20 pm, edited 2 times in total.

AbyssDweller
Posts: 119
Joined: Sat Feb 21, 2015 6:12 am
Location: The darkness

Re: Will/Would/Did you update from 3.18 for PSM?

Post by AbyssDweller » Sun May 17, 2015 12:17 am

I personally believe we will get UVL out of this if $ony doesn't interfere. Here we see Hykem mention Yifan Lu has a userland exploit via PSM. UVL stands for Userland Vita Loader, which essentially can run homebrews using the vita's power (its like a way better VHBL). This could open the door to many things. Examples: better emulators of more systems, upping pspemu's power, further research for other exploits.

But! there is always a chance $ony will block it before we get to use it. Its a gamble, I'm glad I don't have to make the decision as I got PSM earlier. :lol:
Advertising

User avatar
ch3wt0ys
Posts: 112
Joined: Wed Mar 25, 2015 6:29 am
Location: ???, ???
Contact:

Re: Will/Would/Did you update from 3.18 for PSM?

Post by ch3wt0ys » Sun May 17, 2015 12:40 am

Dual Vitas, one on 3.18 and one on 3.51

Even though my 3.51 has no USB, so I won't be able to deploy PSM applications unless there's a way through WiFi, I would not think to update my 3.18.

Webkit still in development, eCFW already possible, pkg installer. Those are the reasons I wouldn't push it to the latest.

Not to mention, if PSM homebrew gets WAY out of hand leading to piracy or reverse engineering of the system, it will be blocked in future updates. I'm sure as soon as Sony ends PSM, they'll push a new update to make it useless.
PSP-3001 4G : 6.20 LME-2.3
PS Vita PCH-1001 (Wifi Model) : 3.51 OFW
PS Vita PCH-1101 (3G Model) : 3.18 OFW
PS4 : 2.51 OFW

K45
Posts: 8
Joined: Mon May 11, 2015 1:16 am

Re: Will/Would/Did you update from 3.18 for PSM?

Post by K45 » Sun May 17, 2015 12:56 am

you don't have to update to get psm to work on 3.18. read this thread

Alpmaster
Posts: 605
Joined: Wed Apr 04, 2012 11:17 am
Location: United States
Contact:

Re: Will/Would/Did you update from 3.18 for PSM?

Post by Alpmaster » Sun May 17, 2015 1:21 am

I updated two 3.30 to 3.50 psvitas i hope i do not regret it Publisher License still has not got approved i invested 400 hundred dollars in this random event.
Game On!

User avatar
ch3wt0ys
Posts: 112
Joined: Wed Mar 25, 2015 6:29 am
Location: ???, ???
Contact:

Re: Will/Would/Did you update from 3.18 for PSM?

Post by ch3wt0ys » Sun May 17, 2015 1:31 am

K45 wrote:you don't have to update to get psm to work on 3.18. read this thread
Not everyone has a CFW PS3.

This PSM stuff came at last moment notice, pushing people to do stupid stuff like drop everything, update to MAYBE get a license to have a month or two of fun before it's patched.

PSM would be a good route to go, two years ago. Now? Useless, even if it has an exploit in it. Not everyone will benefit from it.
PSP-3001 4G : 6.20 LME-2.3
PS Vita PCH-1001 (Wifi Model) : 3.51 OFW
PS Vita PCH-1101 (3G Model) : 3.18 OFW
PS4 : 2.51 OFW

User avatar
Buzzcut
Posts: 32
Joined: Sat Jun 28, 2014 3:17 am

Re: Will/Would/Did you update from 3.18 for PSM?

Post by Buzzcut » Sun May 17, 2015 2:42 am

ch3wt0ys wrote:
K45 wrote:you don't have to update to get psm to work on 3.18. read this thread
Not everyone has a CFW PS3.
Yeah, I forgot to mention, I don't have a PS3 or second Vita. The main reason I'm thinking of updating is: It's possible that we get another kernel exploit, but I don't know that whatever this is will be available again. Also, I really want a good N64 emulator.
ch3wt0ys wrote:
This PSM stuff came at last moment notice, pushing people to do stupid stuff like drop everything, update to MAYBE get a license to have a month or two of fun before it's patched.

PSM would be a good route to go, two years ago. Now? Useless, even if it has an exploit in it. Not everyone will benefit from it.
Do you think they can patch this if we don't update anymore after activating it? They patch the other exploits with new firmware, but if you don't update, you keep it...

atreyu187
Moderator
Posts: 201
Joined: Tue Jun 24, 2014 3:08 am

Re: Will/Would/Did you update from 3.18 for PSM?

Post by atreyu187 » Sun May 17, 2015 3:56 am

Why would you update? There is no reason to do so, I'm on 3.20 and just signed up and got PSM installed and working just fine.

User avatar
Buzzcut
Posts: 32
Joined: Sat Jun 28, 2014 3:17 am

Re: Will/Would/Did you update from 3.18 for PSM?

Post by Buzzcut » Sun May 17, 2015 3:58 am

atreyu187 wrote:Why would you update? There is no reason to do so, I'm on 3.20 and just signed up and got PSM installed and working just fine.
With no PS3 or second Vita? If so, can you please tell me how? It would be nice to keep TN-V and use this.

User avatar
ch3wt0ys
Posts: 112
Joined: Wed Mar 25, 2015 6:29 am
Location: ???, ???
Contact:

Re: Will/Would/Did you update from 3.18 for PSM?

Post by ch3wt0ys » Sun May 17, 2015 4:56 am

Buzzcut wrote:
ch3wt0ys wrote:
K45 wrote:you don't have to update to get psm to work on 3.18. read this thread
Not everyone has a CFW PS3.
Yeah, I forgot to mention, I don't have a PS3 or second Vita. The main reason I'm thinking of updating is: It's possible that we get another kernel exploit, but I don't know that whatever this is will be available again. Also, I really want a good N64 emulator.
ch3wt0ys wrote:
This PSM stuff came at last moment notice, pushing people to do stupid stuff like drop everything, update to MAYBE get a license to have a month or two of fun before it's patched.

PSM would be a good route to go, two years ago. Now? Useless, even if it has an exploit in it. Not everyone will benefit from it.
Do you think they can patch this if we don't update anymore after activating it? They patch the other exploits with new firmware, but if you don't update, you keep it...
Publishing tool is connected to Sony servers for verification, they can stop that. Only way to get around that would be for someone to create their own publishing tool that fakes everything, but that would require knowledge of how the verification process goes about, and with so little time left, it's not looking so good.

PS Vita can be updated to a firmware that drops PSM software support all together, barring you from launching or downloading the application for the PSM tool. Now this wouldn't really matter, since we can run the application on lower firmware and still publish our projects to the Vita, but we still depend on Sony's servers for verification of the publishing keys.
PSP-3001 4G : 6.20 LME-2.3
PS Vita PCH-1001 (Wifi Model) : 3.51 OFW
PS Vita PCH-1101 (3G Model) : 3.18 OFW
PS4 : 2.51 OFW

Post Reply

Return to “General”